<?php

/**************    Include cabecera  ***********************************/
require_once dirname(__DIR__) . '/../../principal_compra_reserva_ajax_api.php';
require_once dirname(__DIR__) . '/../../config_language_api.php';

// Elimino descontar plazas del primer paso, por si vuelve a filtros
unset($_SESSION['descuenta_plazas_primero']);

$RAIZ      = DOMINIO;
$RAIZ_URL  = DIRECCIONPROYECTO;
$URLEVENTO = "/" . $_SERVER['REQUEST_URI'];

// Establecemos en función del lenguaje seleccionado el js con los textos
$sesion_lang = $language->getUrlLang();
$lang        = (isset($sesion_lang) ? $sesion_lang : 'es_ES');
define('LANGJS', $lang);
$LANGJS = $lang;

// PHP con los textos estáticos de la plantilla
require_once DIRLANGUAGESTRINGS . 'reserva_web/api/formulario_regalo_api.php';

require_once DIRLANGUAGETEMPLATES . "reserva_web/api/enoexperiencia_regalo.ctp";
